## pytest-httpbin 0.1.1

=== debian/changelog ===
pytest-httpbin (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #787114).

 -- Daniel Stender <debian@danielstender.com>  Fri, 20 Nov 2015 09:58:12 +0100
