=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pytest-httpbin

# needed for unblocked localhost
export http_proxy=
export https_proxy=

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pytest_httpbin.egg-info

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
	# run tests after install: plugin needs to get registered by setup.py/entry_points

override_dh_installdocs:
	pandoc -f markdown -t plain -o .pybuild/README README.md
	dh_installdocs -A .pybuild/README

override_dh_installchangelogs:
	sed -n '/'Changelog'/,/'0.0.1'/p' .pybuild/README > .pybuild/changelog
	dh_installchangelogs -A .pybuild/changelog
