=== debian/tests/control ===
Tests: python-pytest-httpbin
Depends: python-pytest-httpbin, python-all, python-pytest, python-flask, python-decorator, python-six, python-werkzeug, python-requests, python-httpbin
