## pytest-httpbin 0.2.0

=== debian/changelog ===
pytest-httpbin (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Build Python 3 package (Closes: #806137):
    + deb/control: added package description and build-deps.
    + deb/rules: run sequencer with dh_python3.
    + extended DEP-8 tests for new package.
  * deb/control:
    + updated uploader email address.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
    + removed Testsuite field (deprecated).
  * deb/copyright: updated.
  * deb/rules: dropped override for auto_clean to handle egg-info.
  * deb/tests: removed bashisms from test scripts, cosmetics.
  * Added deb/source/options (ignoring egg-info).

 -- Daniel Stender <stender@debian.org>  Fri, 18 Mar 2016 09:04:09 +0100
