=== debian/control ===
--- 
+++ 
@@ -2,28 +2,35 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders:
- Daniel Stender <debian@danielstender.com>
+Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  pandoc,
  python-all,
+ python3-all,
  python-decorator,
+ python3-decorator,
  python-flask,
+ python3-flask,
  python-httpbin,
+ python3-httpbin,
  python-pytest,
+ python3-pytest,
  python-requests,
+ python3-requests,
  python-setuptools,
+ python3-setuptools,
  python-six,
- python-werkzeug
-Standards-Version: 3.9.6
+ python3-six,
+ python-werkzeug,
+ python3-werkzeug
+Standards-Version: 3.9.7
 Homepage: https://github.com/kevin1024/pytest-httpbin
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-httpbin.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-httpbin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-httpbin.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
-Testsuite: autopkgtest
 
 Package: python-pytest-httpbin
 Architecture: all
@@ -40,4 +47,17 @@
  .
  This package provides the py.test plugin for Python 2 code.
 
-# no python3 package due to missing python3-httpbin (#661510).
+Package: python3-pytest-httpbin
+Architecture: all
+Depends:
+ ${python3:Depends},
+ python3-pytest,
+ ${misc:Depends}
+Description: py.test plugin providing a local httpbin (Python 3)
+ httpbin is a WSGI based test server for testing HTTP applications.
+ pytest-httpbin creates a fixture for the py.test framework that
+ is dependency-injected into tests, it automatically starts up a
+ local running instance of httpbin in a separate thread and
+ provides the test with the URL in the fixture.
+ .
+ This package provides the py.test plugin for Python 3 code.
