## pytest-httpbin 0.2.3

=== debian/changelog ===
pytest-httpbin (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bump standards to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Thu, 08 Dec 2016 18:52:54 +0100
