=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-six,
  python-werkzeug,
  python3-werkzeug
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/kevin1024/pytest-httpbin
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-httpbin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-httpbin.git
