=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,7 @@
 export https_proxy=
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf pytest_httpbin.egg-info
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
