## pytest-httpbin 0.3.0

=== debian/changelog ===
pytest-httpbin (0.3.0-1) unstable; urgency=medium

  [ Daniel Stender ]
  * drop git-dpm regime (remove deb/.git-dpm).
  * deb/gbp.conf: add standard settings incl. debian-branch for DEP-14.

  [ Pierre-Elliott Bécue ]
  * New upstream release.
  * $ wrap-and-sort
  * d/control:
    - Add myself in uploaders (Closes: #868845)
    - Bump Standards-Version to 4.1.3
    - Bump dh requirement on 11
  * d/compat:
    - Bump compat to 11
  * d/copyright:
    - Switching format URL to https
  * d/rules:
    - pytest called with argument -s to avoid capturing stdout/stderr (Closes:
      #844358, #884432)
    - Move https?_proxy variables to the actual call of dh_auto_test.
  * d/tests/*:
    - Calls to pytest with argument -s, for the same reason as above.

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 24 Jan 2018 19:09:59 +0100
