=== debian/control ===
Source: pytest-httpbin
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>,
           Pierre-Elliott Bécue <becue@crans.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               pandoc,
               python-all,
               python-decorator,
               python-flask,
               python-httpbin,
               python-pytest,
               python-requests,
               python-setuptools,
               python-six,
               python-werkzeug,
               python3-all,
               python3-decorator,
               python3-flask,
               python3-httpbin,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               python3-six,
               python3-werkzeug
Standards-Version: 4.1.3
Homepage: https://github.com/kevin1024/pytest-httpbin
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-httpbin.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-httpbin.git

Package: python-pytest-httpbin
Architecture: all
Depends: python-pytest, ${misc:Depends}, ${python:Depends}
Description: py.test plugin providing a local httpbin
 httpbin is a WSGI based test server for testing HTTP applications.
 pytest-httpbin creates a fixture for the py.test framework that
 is dependency-injected into tests, it automatically starts up a
 local running instance of httpbin in a separate thread and
 provides the test with the URL in the fixture.
 .
 This package provides the py.test plugin for Python 2 code.

Package: python3-pytest-httpbin
Architecture: all
Depends: python3-pytest, ${misc:Depends}, ${python3:Depends}
Description: py.test plugin providing a local httpbin (Python 3)
 httpbin is a WSGI based test server for testing HTTP applications.
 pytest-httpbin creates a fixture for the py.test framework that
 is dependency-injected into tests, it automatically starts up a
 local running instance of httpbin in a separate thread and
 provides the test with the URL in the fixture.
 .
 This package provides the py.test plugin for Python 3 code.
