=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=pytest-httpbin
-
-# needed for unblocked localhost
-export http_proxy=
-export https_proxy=
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
@@ -14,7 +10,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
+	http_proxy= https_proxy= PYBUILD_SYSTEM=custom \
+				PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -s" dh_auto_test
 	# run tests after install: plugin needs to get registered by setup.py/entry_points
 
 override_dh_installdocs:
