=== debian/tests/control ===
Tests: python-pytest-httpbin
Depends: python-pytest-httpbin, python-all, python-pytest, python-flask, python-decorator, python-six, python-werkzeug, python-requests, python-httpbin

Tests: python3-pytest-httpbin
Depends: python3-pytest-httpbin, python3-all, python3-pytest, python3-flask, python3-decorator, python3-six, python3-werkzeug, python3-requests, python3-httpbin
