=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/pytest-httpbin-$1.tar.gz/" \
https://github.com/kevin1024/pytest-httpbin/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
# Github tarball ships with tests
