=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
 #export DH_VERBOSE=1
-#export DEB_BUILD_OPTIONS=nocheck
+
 export PYBUILD_NAME=pytest-httpbin
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
