=== debian/tests/control ===
Tests: python3-pytest-httpbin
Depends:
 python3-all,
 python3-flask,
 python3-requests,
 @,
Restrictions: allow-stderr
