## pytest-httpbin 2.1.0

=== debian/changelog ===
pytest-httpbin (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Description: replace "py.test" with "pytest"
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is now the default
  * Trim d/rules with newer syntax

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 12:08:31 +0100

pytest-httpbin (2.1.0-1) unstable; urgency=medium

  * Team upload
  * [e336dd9] New upstream version 2.1.0
  * [2a6c4a4] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 28 Sep 2024 19:11:27 +0200
