=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/kevin1024/pytest-httpbin
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-httpbin.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-httpbin
@@ -27,11 +26,11 @@
  python3-pytest,
  ${misc:Depends},
  ${python3:Depends},
-Description: py.test plugin providing a local httpbin (Python 3)
+Description: pytest plugin providing a local httpbin (Python 3)
  httpbin is a WSGI based test server for testing HTTP applications.
- pytest-httpbin creates a fixture for the py.test framework that
+ pytest-httpbin creates a fixture for the pytest framework that
  is dependency-injected into tests, it automatically starts up a
  local running instance of httpbin in a separate thread and
  provides the test with the URL in the fixture.
  .
- This package provides the py.test plugin for Python 3 code.
+ This package provides the pytest plugin for Python 3 code.
