=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 override_dh_auto_test:
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_auto_install:
 	http_proxy= https_proxy= PYBUILD_SYSTEM=custom \
 				PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -s" dh_auto_test
 	# run tests after install: plugin needs to get registered by setup.py/entry_points
